apr-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 60179] Cannot compile with OpenSSL 1.1.0
Date Mon, 03 Oct 2016 07:35:17 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=60179

--- Comment #6 from Anastas Giokov <agiokov@gmail.com> ---
I am using APR 1.5.2 and APR-util 1.5.4 - the latest releases. I see the new
revision in subversion, but is it considered stable, and if yes - why it is not
released as APR-utils 1.5.5?

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@apr.apache.org
For additional commands, e-mail: bugs-help@apr.apache.org


Mime
View raw message